/* CSS Document 

You can add your custom CSS code if you with to not use Child Themes or edit the Simon WP Framework directly.

*/
#pagebody
{
	box-shadow: 0 0 10px black;
}
#header 
{
	border:1px solid #fff;
	background: url(/wp-content/uploads/2012/09/banner.jpg) no-repeat;
	height:211px;
	width:958px;
}
#banner
{
	background: white;
	height: 165px;
}
.container_12
{
	background: #000;
}
p {
	font-family: 'PT Sans', sans-serif;
	font-size: 12px;
	letter-spacing: 0;
	padding: 0px 0px 15px 0px;
	line-height: 15px;
}
ul
{
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
}
#homepage p 
{
	padding-bottom:5px;
}
#footerbanner 
{
	background: url(images/homefooter.jpg) no-repeat;
	height:152px;
	margin-left: 40px;
	margin-top: 5px;
}
ul#specials
{
	margin-top: 5px;
}
ul#specials li
{
	float:left;
	list-style: none;
	margin-right: 40px;
    font-size: 23px;
    font-family: 'Handlee', cursive;
}
#footer p 
{
	 font-family: 'Handlee', cursive;
	 font-size: 14px;
}
#footer a 
{
	color:#fff;
}
#footer a:hover
{
	color:#08c;
}
#contactform input[type="text"]
{
	width: 98%;
	border: 1px solid #666;
	padding: 1px;
}
#contactform textarea
{
	width: 98%;
	border: 1px solid #666;
	padding: 1px;
	height:120px;
}
#contactform p
{
	padding-bottom:8px;
}
#contactform #submit, .wpcf7-submit 
{
	float:right;
	background:none;
	color:#666;
	font-size:30px;
}